IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_246_authority_factor]') AND type = 'U')
CREATE TABLE [dbo].[order_246_authority_factor]
(
    [ordaf_done] int NULL DEFAULT((1)),
    [ordaf_id] int NOT NULL IDENTITY(1, 1),
    [ordaf_ordid] bigint NULL DEFAULT((0)),
    [ordaf_value] char(32) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    CONSTRAINT [pk_order_246_authority_factor_ordaf_value] PRIMARY KEY ([ordaf_value] ASC)
)